QXPContentCollector.h File Reference
`#include "QXPCollector.h"`
`#include <vector>`
`#include <unordered_map>`
`#include <map>`
`#include <memory>`
`#include <functional>`
`#include <type_traits>`
`#include "QXPTypes.h"`

Go to the source code of this file.

## Classes

class | libqxp::QXPContentCollector
class | libqxp::QXPContentCollector::CollectedObjectInterface
class | libqxp::QXPContentCollector::CollectedObject< T >
struct | libqxp::QXPContentCollector::CollectedPage

## Namespaces

namespace | libqxp